@charset 'utf-8';
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@400&display=swap');

/* WebFont Default */
@font-face {
  font-family: 'GmarketSansTTFMedium';
  src: url('../fonts/GmarketSansTTFMedium.eot'); /* IE */
  src: url('../fonts/GmarketSansTTFMedium.eot#iefix') format('embedded-opentype'), /* IE 6 ~ 8 */
       url('../fonts/GmarketSansTTFMedium.woff2') format('woff2'), /* WOFF2 */
       url('../fonts/GmarketSansTTFMedium.woff') format('woff'), /* Modern Browser */
       url('../fonts/GmarketSansTTFMedium.ttf') format('truetype');
}

/* WebFont Default02 */
@font-face {
  font-family: 'GmarketSansTTFBold';
  src: url('../fonts/GmarketSansTTFBold.eot'); /* IE */
  src: url('../fonts/GmarketSansTTFBold.eot#iefix') format('embedded-opentype'), /* IE 6 ~ 8 */
       url('../fonts/GmarketSansTTFBold.woff2') format('woff2'), /* WOFF2 */
       url('../fonts/GmarketSansTTFBold.woff') format('woff'), /* Modern Browser */
       url('../fonts/GmarketSansTTFBold.ttf') format('truetype');
}

body{font-family: 'Noto Sans KR', sans-serif; background:#111;}

#wrap{clear: both;}
.inner, .inr-c {width:1200px; margin:0 auto; padding: 0px; background:#fff;}
#container{padding-top:10px;}

#header.header_area .primary{position: relative;}
#header.header_area .primary.case_gnb02 .gnb .gnb_menu{margin:14px auto 28px;}
#header.header_area .primary.case_gnb02 .gnb .gnb_menu > li{letter-spacing:-0.05em; display: inline-block;}
#header.header_area .primary.case_gnb02 .gnb .gnb_menu li a{color: #d8d8d8; font-size:22px; display: block; padding:0 32px;}
#header.header_area .primary.case_gnb02 .gnb .gnb_menu > li:hover a{color: #15ea89; opacity:1}
#header.header_area .primary.case_gnb02 .gnb .gnb_menu li:before{height:17px; background:#d8d8d8;}
#header.header_area .primary.case_gnb02 .gnb .gnb_menu li:first-child:before, 
#header.header_area .primary.case_gnb02 .gnb .gnb_menu li:last-child:after{display: none;}

#header.header_area .primary .decoC{}
#header.header_area .primary .decoR{top:46px !important; right:0px !important;}
#header.header_area .primary .decoR dl{padding-left:110px;}
#header.header_area .primary .decoR dl:before{width:100px; height:100px; content:''; display: inline-block; background:#00ff98 url('../images/common/ico_tel.png') center no-repeat; position: absolute; top:12px; left:2px; border-radius:88px}
#header.header_area .primary .decoR dl dt{font-size:24px; color: #fff; letter-spacing:-0.03em; padding-top:25px;}
#header.header_area .primary .decoR dl dd{font-size:38px; color: #fff;}

#header.header_area .util .wrap{background: none;}
#header.header_area .util{background: none; border-bottom: none;}
#header.header_area .util .util_menu li a{color: #fff;}

#header.header_area .primary.case_gnb02 .gnb h1{padding:12px 0; text-align: left;}

#header.header_area .primary.case_gnb02 .gnb .pay_list{border:3px solid #111111; background:#fff; border-radius:35px; margin-bottom:50px;}
#header.header_area .primary.case_gnb02 .gnb .pay_list ul{display: table; width:100%;}
#header.header_area .primary.case_gnb02 .gnb .pay_list ul li{display: inline-block; }
#header.header_area .primary.case_gnb02 .gnb .pay_list ul li a{font-size:22px; color: #989898;  height:44px; line-height:44px; margin:10px 0; display: block; border-right:1px solid #d8d8d8;  padding:0 40px;}
#header.header_area .primary.case_gnb02 .gnb .pay_list ul li a:hover{color: #111; font-weight: bold;}
#header.header_area .primary.case_gnb02 .gnb .pay_list ul li:last-child a{border-right: none;}

.visual_sec{position: relative; margin:0 auto; }
.visual_sec .slick-dotted.slick-slider .slick-list.draggable{border-radius:15px; overflow: hidden;}
.border_box.banner_manager:last-child{padding-bottom:0px;}
.visual_sec .slick-dotted.slick-slider{margin-bottom:-2px; }
.visual_sec .slick-dots li button:before{width:10px; height:10px;}
.visual_sec .slick-dots li.slick-active button:before{background:#00ff98;}

.car_search_txt{text-align: center; letter-spacing:-0.05em; margin-top:50px;}
.car_search_txt .car_search_group{border-radius:30px; box-shadow:2px 4px 10px rgba(0,0,0,0.1); -webkit-box-shadow:2px 4px 10px rgba(0,0,0,0.1); -moz-box-shadow:2px 4px 10px rgba(0,0,0,0.1); padding:7px 8px; background:#fff; overflow: hidden;}
.car_search_txt .car_search_group ul{display: inline-flex; vertical-align: top;}
.car_search_txt .car_search_group ul li{display: inline-table; padding-right:17px; border-right:1px solid #dfdfdf;}
.car_search_txt .car_search_group select, .car_search_txt .car_search_group input{border: none; height:56px; line-height:56px;}
.car_search_txt .car_search_group select{width:209px; font-size:14px; font-weight: bold; padding:0 0 0 20px;}
.car_search_txt .car_search_group ul li:nth-of-type(2) select{width:250px;}
.car_search_txt .car_search_group ul li:nth-of-type(3) select{width:323px; border-right:none;}
.car_search_txt .car_search_group input{font-size:14px; background:#ededed; border-radius:27.5px; margin:0 10px; padding:0 23px; width:180px;}
.car_search_txt .car_search_group button{font-size:18px; background:#111; border-radius:27.5px; color: #fff; font-weight: bold; height:56px; letter-spacing:-0.05em; width:142px; text-align: center;}

.info_car_group{background:#fff; border-radius:10px; -webkit-box-shadow: 0px 0px 15px 3px rgba(133,133,133,0.6); box-shadow: 0px 0px 15px 3px rgba(133,133,133,0.6); margin:25px 0 50px;}
.info_car_style01{height:183px; position: relative; } 
.info_car_style01 ul{width:100%; text-align: center;}
.info_car_style01 ul li{display: inline-block; width:170px;}
.info_car_style01 ul li a{font-size:20px; color:#9b9c9d; text-align:center; display:block; height:18px; line-height:18px; padding:0 25px; letter-spacing:-0.05em; font-weight: bold; border-left:1px solid #d4d4d4; margin:30px 0 0px;}
.info_car_style01 ul li:last-child a{border-right:1px solid #d4d4d4}
.info_car_style01 ul li a.on{color: #111;}

.info_car_style01 ul li:first-child .depth2{display: block;}
.info_car_style01 ul li .depth2{display:none;}
.info_car_style01 ul li div{position: absolute; width:100%; z-index:10; left:0px; top:0px; height:90px;}
.info_car_style01 ul li div ul li{margin:0px 40px; text-align: left;}
.info_car_style01 ul li div ul li span { color:#464646; font-size: 16px; font-weight: normal; letter-spacing: -0.05em; }
.info_car_style01 ul li div ul li a{color:#333; font-size:16px; background: none; padding:0px; height:auto; line-height:1em;}

.info_car_style01 ul li .menu2{margin-top:70px;}
.info_car_style01 ul li .menu2 ul li{padding:0px 15px 0px; margin:0; width: auto; }
.info_car_style01 ul li .menu2 ul li a{border: none !important; margin:0;}
.info_car_style01 ul li .menu2 ul li:first-child{padding-left:0px;}
.info_car_style01 ul li .menu2 ul li:last-child{padding-right:0px;}
.info_car_style01 ul li .menu2 ul li span {padding-top: 5px; display: block; color: #464646;}
.info_car_style01 ul li .menu2 ul li a:hover span{color: #111;}

.info_car_style01 ul li .menu3{margin-top:50px;}
.info_car_style01 ul li .menu3 ul li{padding:0; margin:0 4.5px; width: auto; vertical-align: top;}
.info_car_style01 ul li .menu3 ul li a{border: none !important;}
.info_car_style01 ul li .menu3 ul li:first-child{margin-left:0px;}
.info_car_style01 ul li .menu3 ul li:last-child{margin-right:0px;}
.info_car_style01 ul li .menu3 ul li span{padding-top:10px; display: block; color: #464646;}
.info_car_style01 ul li .menu3 ul li a:hover span{color: #111;}

.info_car_style01 ul li .menu4{margin-top:50px;}
.info_car_style01 ul li .menu4 ul{padding-left:12px; table-layout:fixed; display: table;}
.info_car_style01 ul li .menu4 ul li{font-size:12px; color: #777; font-weight: bold; display:inline-block; width:140px; position: relative; margin:0 2px;}
.info_car_style01 ul li .menu4 ul li a{border: none !important;}
.info_car_style01 ul li .menu4 ul li p{border-top:3px solid #c1c1c1; padding-top:30px;}
.info_car_style01 ul li .menu4 ul li span{font-size:16px; font-weight:800;}
.info_car_style01 ul li .menu4 ul li:hover p{border-color:#85e481;}
.info_car_style01 ul li .menu4 ul li:hover span{color: #dc0311;}
.info_car_style01 ul li .menu4 ul.box li{}
.info_car_style01 ul li .menu4 ul.box li:hover{background: none;}
.info_car_style01 ul li .menu4 ul.box li:before, .info_car_style01 ul li .menu4 ul.box li:after{display: none;}
.info_car_style01 ul li .menu4 ul.box li a{height:70px; line-height:70px; color: #777; font-size:18px; border-radius:0; background:#e7e7e7; font-weight: normal;}
.info_car_style01 ul li .menu4 ul.box li a:hover{background:#111; color: #fff;}

.car_list.car_title_area{text-align:left; margin-bottom:50px;}
.car_list.car_title_area .tit_wrap{position: relative; border-bottom:3px solid #858585; padding-bottom:10px; margin-bottom:40px;}
.car_list.car_title_area .tit_wrap h3{font-size:30px; margin:0; font-weight: bold;}
.car_list.car_title_area .tit_wrap p{font-size:18px; color: #979797; letter-spacing:-0.05em; display:inline-block; margin:0;}
.car_list.car_title_area .tit_wrap a{position: absolute; top:5px; right:0px; font-size:16px; color: #111; background:#fff; width:90px; height:30px; line-height:30px; letter-spacing:-0.05em; text-align: center; border-radius:15px;}
.car_list.car_title_area .tit_wrap a:after{content:''; display: inline-block; width:5px; height:5px; border-bottom:1px solid #111; border-right:1px solid #111; transform: rotate(-45deg); position: relative; top:-3px; margin-left:3px;}

.recommend_car_picture{margin-top:0px;}
.recommend_car_picture li a{border: none; background:#fff;}
.recommend_car_picture li a:first-child{border-top-left-radius:10px; border-top-right-radius:10px}
.recommend_car_picture li a:last-child{border-bottom-left-radius:10px; border-bottom-right-radius:10px}

.ico-mglass {position: relative; display: inline-block; border-radius:18px; height:18px; width:18px; border:2px solid #fff; text-indent: -9999px; top:-1px; left:-1px;}
.ico-mglass:after{content: ""; height:3px; width:9px; background: #fff; position: absolute; top:14px; left:11px; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); border-radius:2px}

#left_side, #right_side{z-index:5; top:0px !important;}

.lately_area{border: none; background:#fff; border-radius:10px;}
.lately_area p{color: #333; font-size:16px !important; border-color:#111 !important; font-weight: bold; width:85% !important;}
.lately_area ul{margin-top:20px;}
.lately_area ul li img{width:150px; height:106px;}
.lately_area a.topgo{background:#111; height:30px; line-height:30px; color: #fff; padding:0; font-weight: normal; width:100%; font-size:14px;}
.lately_area a.topgo:before{width: 8px; height: 8px; border: 2px solid #fff; border-left: 0;
border-top: 0; transform: rotate(45deg); margin:-6px 5px 0 0;}
.lately_area p.normal_type{border-width:2px; font-size:18px !important;}
.lately_area ul li span:last-child{color: #c4c4c4;}

.quick_advise{background:#fff; padding:0;}
.quick_advise p{background: none; font-size:18px; color: #525252; padding:20px 0 5px; margin-bottom:0px; text-align: center; line-height:1em; letter-spacing:-0.05em; font-weight: bold;}
.quick_advise p:before{content:''; display: inline-block; width:24px; height:24px; border-radius:24px; background:#111111 url('../images/common/ico_sms.png') center no-repeat; vertical-align: top; position: relative; top:-3px; margin-right:5px;}
.quick_advise .col_wrap_group{padding:0 14px 10px;}
.quick_advise .btn_wrap{margin-top:10px !important; margin-bottom:5px !important;}
.quick_advise .check_wrap{margin-top:0px !important;}
.quick_advise{border: none; border-radius:16px; box-shadow:2px 4px 10px rgba(0,0,0,0.1); -webkit-box-shadow:2px 4px 10px rgba(0,0,0,0.1); -moz-box-shadow:2px 4px 10px rgba(0,0,0,0.1);}
.quick_advise .col_wrap{margin-top:0px; margin-bottom:5px;}
.quick_advise .col_wrap .radio_wrap{width:73px !important; margin-bottom:0px;}
.quick_advise .col_wrap .radio_wrap input + label{border-radius:15px !important; font-size:16px !important; height:30px !important; line-height:28px !important; background:#e2e2e2; border: none; color: #6f6f6f !important;}
.quick_advise .col_wrap .radio_wrap label.representativeColor{color: #fff !important; background:#111 !important; border-color: #111 !important;}
.quick_advise .input_wrap{margin:5px 0 !important;}
.quick_advise .input_wrap input{height:30px !important; line-height:30px !important; border-radius:16px; color: #8e8c8d !important; font-size:13px; padding:0 14px !important; }
.quick_advise .btn_wrap button{background:#111 !important; height:30px !important; line-height:28px !important; font-size:16px !important; border-radius:16px; letter-spacing:-0.05em; font-family: 'Noto Sans KR'}
.quick_advise .check_wrap input + label{line-height:17px !important;}
.quick_advise .check_wrap label:before{width:14px; height:14px; border-radius:0px; font-size:13px !important; line-height:13px !important;}
.quick_advise .input_wrap input:valid{background:#fff url('../images/icon/ico_check.png') 92% 50% no-repeat;}
#right_side .check_wrap input[type='checkbox']:checked + label:before{background:#111 !important;}

.quick_bar{background:#1e1e1e !important; height:100px;}
.quick_bar .quick_bar_area{position: relative; }
.quick_bar .quick_bar_area dl{text-align: center; color: #fff; letter-spacing:-0.02em; font-weight: bold; display: inline-block; vertical-align: top; padding:13px 15px 0 100px;}
.quick_bar .quick_bar_area dl:before{width:88px; height:88px; content:''; display: inline-block; background:#00ff98 url('../images/common/ico_tel02.png') center no-repeat; position: absolute; top:12px; left:2px; border-radius:88px}
.quick_bar .quick_bar_area dl dt{height:auto; line-height:1em; margin:0; float: none; padding:0; font-size:24px; margin-bottom:0; font-family: 'GmarketSansTTFMedium'; font-weight: normal;}
.quick_bar .quick_bar_area dl dt span{font-family: 'GmarketSansTTFBold'; color: #00ff98;}
.quick_bar .quick_bar_area dl dd{clear: both; float: none; padding:0; font-size:32px; letter-spacing:0.03em; line-height:1em; color: #00ff98; font-family: 'GmarketSansTTFBold'; margin-top:5px;}
.quick_bar .quick_bar_area .quick_bar_form{padding:23px 0 0 0; display: inline-block;}
.quick_bar .quick_bar_area input{width:300px; height:50px; line-height:50px; vertical-align: top; margin-right:8px; font-size:18px; font-weight: bold; color: #888; font-family: 'Noto Sans KR'; padding:0 10px; border-radius:3px; border: none;}
.quick_bar .quick_bar_area input::placeholder{color: #a6a6a6; font-size:18px;}
.quick_bar .quick_bar_area button{font-size:20px; color: #111; text-align: center; letter-spacing:-0.05em 
; position: relative; background:#00ff98; width:180px; height:50px; font-family: 'Noto Sans KR'; margin-left:0px; border-radius:3px; text-indent:-20px;}
.quick_bar .quick_bar_area button:before{content:''; display: block; position: absolute; width:20px; height:20px; border-radius:20px; right:20px; top:17px; background:#fff;}
.quick_bar .quick_bar_area button:after{content:''; display: block; position: absolute; width:9px; height:13px; border-right:3px solid #111; border-bottom:3px solid #111;  right:26px; top:19px; transform: rotate(45deg);}

#footer{margin:0 auto !important; padding-top:30px !important; }
.footer_area #footer_image{width:auto;}
.footer_area #footer_data{padding-bottom:180px !important; width:auto !important;}

#left_side, #right_side{width:180px;}
#right_side{margin-right:-790px;}

.ico_recommend:before, .ico_recommend:after{background:#6a6a6a;}
.recommend_car_price strong{color: #000;}
.case_right_0{margin-right:1px !important}

.ico_recommend{background:#111 !important;}

#footer{border-color: #00ff98 !important; padding-top:30px !important;}
.footer_area #footer_image{display: inline-block;}
.ft_list{color: #fff; display: inline-block;}
.ft_list p{display: inline-block; color: #111;}
.ft_list p:nth-of-type(1){background:#00ff98;}
.ft_list p:nth-of-type(2){background:#90ff00;}